Skip to content

Reference

Assets

REST API reference for Assets: read the locations of the assets of an account. 1 operation.

Reference1 min read

For the base URL, authentication and errors, see the REST API overview.

GET /v1/users/{user}/assets/locations ​

  • Request: GET /v1/users/{user}/assets/locations
  • Operation: ReadAssetsLocations
  • Operation ID: Asset_ReadLocations
  • Authentication: access token, Authorization: Bearer YOUR_TOKEN

Parameters

NameInTypeRequiredDescription
userpathstringyes

Example request

bash
curl 'https://YOUR_SERVER/v1/users/YOUR_USER/assets/locations' \
  -H 'Authorization: Bearer YOUR_TOKEN'

Responses

StatusDescription
200ok
401unauthorized
403forbidden